body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin-top:30px;
	margin-right:100px;
	margin-left:100px;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Marco-gr-fico-b-sico {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Marco-de-texto-b-sico {
	border-style:solid;
}
table.Tabla-b-sica {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Tabla-b-sica {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
p.Referencias {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:23px;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-22px;
	text-transform:none;
	widows:1;
}
p.Titulo-02 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Futura Std Book", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Ttl-03 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Futura Std Book", sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.autor {
	color:#77787b;
	font-family:"Bell MT", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.bulets-num {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:0;
	margin-left:32px;
	margin-right:14px;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-13px;
	text-transform:none;
	widows:1;
}
p.formula {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:36px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:5px;
	text-transform:none;
	widows:1;
}
p.obj {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:23px;
	margin-right:0;
	margin-top:131px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:-22px;
	text-transform:none;
	widows:1;
}
p.palabra-claves {
	-epub-hyphens:none;
	color:#215e9e;
	font-family:"Futura Std Book", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.palabras-claves-titulo {
	-epub-hyphens:none;
	color:#ffffff;
	font-family:"Futura Std Book", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.pie-img {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.111;
	margin-bottom:9px;
	margin-left:23px;
	margin-right:0;
	margin-top:14px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:-22px;
	text-transform:none;
	widows:1;
}
p.recepcion-adaptacion {
	color:#ffffff;
	font-family:"Bell MT", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.resumen-abstract-resume-resumo {
	color:#000000;
	font-family:"Futura Std Medium", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.2;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.texto {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.texto-contenido {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.texto-resumen {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.111;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.titulo-articulo-español {
	-epub-hyphens:none;
	color:#ffffff;
	font-family:"Futura Std Medium", sans-serif;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.titulo-articulo-ingles {
	-epub-hyphens:none;
	color:#215e9e;
	font-family:Decker, sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.txt-cuadro {
	-epub-hyphens:none;
	color:#215e9e;
	font-family:"Futura Std Book", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.125;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
td.CellOverride-1 {
	border-bottom-color:#215e9e;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-width:0px;
	border-right-color:#215e9e;
	border-right-width:1px;
	border-top-color:#215e9e;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-2 {
	border-bottom-color:#215e9e;
	border-bottom-width:1px;
	border-left-color:#215e9e;
	border-left-width:1px;
	border-right-color:#215e9e;
	border-right-width:1px;
	border-top-color:#215e9e;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-3 {
	border-bottom-color:#215e9e;
	border-bottom-width:1px;
	border-left-color:#215e9e;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-width:0px;
	border-top-color:#215e9e;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-4 {
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-width:0px;
	border-right-color:#215e9e;
	border-right-width:1px;
	border-top-color:#215e9e;
	border-top-width:1px;
	vertical-align:middle;
}
p.ParaOverride-1 {
	text-align:center;
}
p.ParaOverride-2 {
	margin-top:63px;
}
span.CharOverride-1 {
	color:#25408f;
}
span.CharOverride-2 {
	color:#3071b8;
	font-size:10px;
}
span.CharOverride-3 {
	color:#3071b8;
}
span.CharOverride-4 {
	font-variant:normal;
	text-transform:uppercase;
}
td._idGenCellOverride-1 {
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
}
col._idGenTableRowColumn-1 {
	width:101px;
}
col._idGenTableRowColumn-2 {
	width:132px;
}
col._idGenTableRowColumn-3 {
	width:207px;
}
tr._idGenTableRowColumn-4 {
	min-height:25px;
}
tr._idGenTableRowColumn-5 {
	min-height:15px;
}
tr._idGenTableRowColumn-6 {
	min-height:24px;
}
tr._idGenTableRowColumn-7 {
	min-height:42px;
}
tr._idGenTableRowColumn-8 {
	min-height:33px;
}
table._idGenTablePara-1 {
	margin-left:auto;
	margin-right:auto;
}
#_idContainer001 {
	display:inline-block;
	height:174px;
	width:205px;
}
#_idContainer002 {
	display:inline-block;
	height:265px;
	width:378px;
}
#_idContainer005, #_idContainer006, #_idContainer007 {
	display:inline-block;
	height:105px;
	position:relative;
	width:0px;
}
img._idGenObjectAttribute-1 {
	height:41px;
	width:132px;
}
img._idGenObjectAttribute-2 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-3 {
	height:56px;
	width:455px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	border-color:#ffffff;
}
div._idGenObjectLayout-1 {
	margin:15px auto 15px auto;
	text-align:center;
}
